package com.ruixuan.system.domain;


/**
 * ***************************************************
 *
 * @Auther: zianY
 * @Descipion: 行业分类
 * @CreateDate: 2022-05-24
 * ****************************************************
 */
public class SysIndustryInfo {

    private int id;

    //父id
    private int parentId;

    //行业名称
    private String name;
    //排序
    private int sort;

    private Long createUserId;

    private String createTime;


    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public int getParentId() {
        return parentId;
    }

    public void setParentId(int parentId) {
        this.parentId = parentId;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public int getSort() {
        return sort;
    }

    public void setSort(int sort) {
        this.sort = sort;
    }

    public Long getCreateUserId() {
        return createUserId;
    }

    public void setCreateUserId(Long createUserId) {
        this.createUserId = createUserId;
    }

    public String getCreateTime() {
        return createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }


    @Override
    public String toString() {
        return "SysIndustryInfo{" +
                    "id=" + id +
                    ", parentId=" + parentId +
                    ", name=" + name +
                    ", sort=" + sort +
                    ", createUserId=" + createUserId +
                    ", createTime='" + createTime + '\'' +
                    '}';
    }
}
